name: '23'
timestamp: 1559748293
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-7849: 'Logo / Image'
  sample:
    sample-3807: 'Sample Content'
    sample-8434: 'Sample Content'
  custom:
    custom-4695: 'Custom HTML'
    custom-9319: 'Custom HTML'
  module:
    position-module-3468: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-1645: Spacer
    spacer-4354: Spacer
    spacer-4033: Spacer
  branding:
    branding-6974: Branding
  social:
    social-1750: Social
  mobile-menu:
    mobile-menu-6108: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-6108: mobile-menu-2246
  13:
    navigation: navigation
    logo-7849: logo-6494
    sample-3807: sample-4035
    sidebar: sidebar
    custom-4695: custom-4413
    position-module-3468: position-module-7439
    footer: footer
    spacer-4033: spacer-8970
    branding-6974: branding-7880
    social-1750: social-2735
